﻿  .BookshelfBar {
            background-image: url('/images/library_top.jpg');
            background-repeat: no-repeat;
            background-position: left top;
            height: 34px;
            line-height: 34px;
            vertical-align: middle;
            width: 880px;
            padding-left: 20px;
            padding-right: 20px;
        }





            .BookshelfBar .BarTitle {
                color: #ffffff;
                font-size: 16px;
            }

        .BookshelfBackBoard {
            background-image: url('/images/library_Middle.jpg');
            background-repeat: no-repeat;
            background-position: left top;
            width: 920px;
            height: 175px;
            position: relative;
        }

        .BookCase {
            background-image: url('/images/library_bottom.jpg');
            background-repeat: repeat-y;
            background-position: left top;
            width: 920px;
            position: relative;
            float: left;
        }

        .BookCoverDiv {
            float: left;
            width: 108px;
            position: relative;
        }

        .BookTitleDiv {
            float: left;
            width: 155px;
            padding-left: 15px;
            padding-right: 15px;
            position: relative;
            height: 140px;
        }

            .BookTitleDiv span {
                font-size: 14px;
                color: #ffffff;
                font-weight: bold;
            }

        .PurchaseBookButton {
            
            background: #3e8F08;
            background-color: #3e8F08;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            color: #ffffff !important;
            padding: 6px 15px;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border: 1px solid #ffffff;
            box-shadow: 0px 0px 1px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
            -moz-box-shadow: 0px 0px 1px rgba(000,000,000,0.1),inset 0px 0px 3px rgba(255,255,255,1);
            -webkit-box-shadow: 0px 0px 1px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
            /* text-shadow: 0px -1px 0px #C4C4C4;*/
            text-align: center;
            cursor: pointer;
            display: inline-block;
        }

            .PurchaseBookButton:hover {
                background: #3e8F08;
                background-color: #3e8F08;
                color: #ffffff;
                text-decoration: none !important;
            }

        .OpenBookButton {
            
            background: #005a8c;
            background-color: #005a8c;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            color: #ffffff !important;
            padding: 6px 15px;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border: 1px solid #ffffff;
            box-shadow: 0px 0px 1px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
            -moz-box-shadow: 0px 0px 1px rgba(000,000,000,0.1),inset 0px 0px 3px rgba(255,255,255,1);
            -webkit-box-shadow: 0px 0px 1px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
            /* text-shadow: 0px -1px 0px #C4C4C4;*/
            text-align: center;
            cursor: pointer;
            display: inline-block;
        }

            .OpenBookButton:hover {
                background: #005a8c;
                background-color: #005a8c;
                color: #ffffff;
                text-decoration: none !important;
            }

        .PreOrderBookButton {
           
            background: #ff9900;
            background-color: #ff9900;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            color: #ffffff !important;
            padding: 6px 15px;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border: 1px solid #ffffff;
            box-shadow: 0px 0px 1px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
            -moz-box-shadow: 0px 0px 1px rgba(000,000,000,0.1),inset 0px 0px 3px rgba(255,255,255,1);
            -webkit-box-shadow: 0px 0px 1px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
            /* text-shadow: 0px -1px 0px #C4C4C4;*/
            text-align: center;
            cursor: pointer;
            display: inline-block;
        }

            .PreOrderBookButton:hover {
                background: #ff9900;
                background-color: #ff9900;
                color: #ffffff;
                text-decoration: none !important;
            }

        .Book {
            width: 293px;
            float: left;
            margin-left: 13px;
            margin-right: 0px;
            margin-top: 0px;
            margin-bottom: 0px;
            height: 177px;
            padding-top: 34px;
        }

        .StaticBook {
            width: 293px;
            float: left;
            margin-left: 13px;
            margin-right: 0px;
            margin-top: 0px;
            margin-bottom: 0px;
            height: 140px;
            padding-top: 34px;
        }

        .BookDetails {
            width: 920px;
            background-color: #2E2E2E;
            color: white;
           
            float: left;
           /* margin-top: -20px;*/
        }
                .DescriptionWrapper a, .DescriptionWrapper a:link, .DescriptionWrapper a:hover
        {
                color: #fd9e3c !important;
            }
            a.OrangeLink {
                color: #fd9e3c !important;
            }

                a.OrangeLink:link {
                    color: #fd9e3c !important;
                }

                a.OrangeLink:hover {
                    color: #fd9e3c !important;
                }

        .PubDetails {
            width: 920px;
            background-color: #2E2E2E;
            color: white;
            height: 422px;
        }

        .Hidden {
            display: none;
        }

        .PartialHidden {
            opacity: 0.40;
            filter: alpha(opacity=40);
        }